﻿@charset "utf-8";
.w880{ width:734px;}
.w290{ width:232px; margin-right:10px; display:inline;}
.w755{ width:630px;}
.w400{ width:400px;}
.add290{ font-size:0;}
.add290 img{ width:232px; height:50px;}
/*title*/
.title{ height:32px; line-height:32px; font-size:16px;font-family:"微软雅黑"; color:#fff; padding:0 10px; border:1px solid #6a9133; background:#6a9133;}
.title span{ float:left;}
.title a{ float:right; color:#fff; font-family:"宋体"; font-size:14px;}
.title a:hover{ color:#f00; text-decoration:underline;}
/*nav 下拉导航*/
.nav_down{ width:958px; height:250px; padding:20px; position:absolute; top:50px; left:0; background:#fff; border:1px solid #63b32c;}
.nav h3{ height:20px; line-height:20px; padding-left:30px; font-weight:bold; font-size:14px;font-family:"微软雅黑"; background:url(../../images/2017/t.png) no-repeat;}
.fj_stld{ width:220px; float:left; line-height:26px; font-size:12px;}
.fj_stld ul{ margin-top:2px; line-height:16px;}
.fj_stld li{ margin-top:8px;}
.fj_stld li a{ font-weight:bold; margin-right:10px;}
.fj_ldhd{ width:576px; float:left;}
.fj_ldhd_list{ width:260px; float:left; margin-left:10px; margin-top:5px; display:inline;}
.fj_ldhd_list li{ font-size:14px; line-height:28px; padding-left:10px; background:url(../../images/2017/d.png) no-repeat 0 center;}
.fj_jgzn{ width:140px; float:right; padding-top:20px;}
.fj_jgzn li{ margin-top:10px;}
.fj_jgzn li a{ display:block; height:70px; padding-left:57px; font-size:16px; font-family:"微软雅黑"; color:#fff; line-height:70px; background:url(../../images/2017/nav_jgzn_icon.png) no-repeat;}
.fj_jgzn li a.icon2{ background-position:0 -70px;}
.fj_jgzn li a.icon3{ background-position:0 -140px;}
.fj_zcjd{ width:280px; float:left; line-height:24px; font-size:14px; text-align:center;}
.fj_zcjd h3{ text-align:left;}
.fj_zcjd ul{ margin-top:10px;}
.fj_zcjd li{ height:28px; line-height:28px; font-size:14px; padding-left:10px; background:url(../../images/2017/d.png) no-repeat 0 center;}
.fj_zcjd li a{ float:left;}
.fj_zcjd li span{ float:right; color:#7d8079;}
.fj_gsgg{ width:364px; float:left; padding:0 20px; margin-left:30px; border-left:1px solid #63b32c; border-right:1px solid #63b32c; display:inline;}
.fj_gsgg ul{ margin-top:10px;}
.fj_gsgg li{ height:28px; line-height:28px; font-size:14px; padding-left:10px; background:url(../../images/2017/d.png) no-repeat 0 center;}
.fj_gsgg li a{ float:left;}
.fj_gsgg li span{ float:right; color:#7d8079;}
.fj_zwgkNode{ width:225px; float:right;}
.fj_zwgkNode li{ width:100px; height:50px; float:left; margin:10px 5px 0; font-size:14px; line-height:50px; text-align:center; background:url(../../images/2017/mu.jpg) no-repeat;}
.fj_xzlb{ width:386px; float:left;}
.fj_xzlb img,.fj_ywlb img,.fj_lstd img{ float:left; margin-top:20px;}
.fj_xzlb ul{ width:260px; float:right; margin-top:20px;}
.fj_xzlb li{ width:120px; float:left; line-height:25px; font-size:14px; padding-left:10px; background:url(../../images/2017/d.png) no-repeat 0 center;}
.fj_ywlb{ width:340px; float:left;}
.fj_ywlb ul{ width:220px; float:right; margin-top:20px;}
.fj_ywlb li{ width:100px; float:left; line-height:25px; font-size:14px; padding-left:10px; background:url(../../images/2017/d.png) no-repeat 0 center;}
.fj_lstd{ width:230px; float:right;}
.fj_lstd ul{ width:120px; float:right; margin-top:20px;}
.fj_lstd li{ line-height:25px; font-size:14px; padding-left:10px; background:url(../../images/2017/d.png) no-repeat 0 center;}
.fj_zxft{ width:280px; float:left;line-height:20px; font-size:14px; text-align:center;}
.fj_zxft h3{ text-align:left;}
.fj_zxft a{ padding:0;}
.fj_zxft img{ width:280px; height:198px; margin-top:10px;}
.fj_tzxx{ width:360px; float:left; margin-left:20px;}
.fj_tzxx ul{ margin-top:10px;}
.fj_tzxx li{ font-size:14px; line-height:28px; padding-left:10px; background:url(../../images/2017/d.png) no-repeat 0 center;}
.fj_tzxx .icon1,.fj_tzxx .icon2{ display:inline-block; width:90px; height:50px; color:#63b32c; margin:10px 10px 0; padding:0 0 0 60px; line-height:50px; background:url(../../images/2017/fj_tzxx_icon.png) no-repeat;}
.fj_wsdc{ width:280px; float:right;}
.fj_wsdc li{ margin-top:30px;}
.fj_wsdc li a{ display:inline-block; width:160px; height:90px; line-height:90px; padding-left:120px; font-size:28px; color:#fff; font-family:"微软雅黑"; background:url(../../images/2017/fj_wsdc_icon.png) no-repeat;}
.fj_wsdc li a.icon2{ background-position:0 -90px;}
/*nav-news-pic 导航图片轮播*/
.nav-news-pic{ width:300px; height:200px; float:left; position:relative; margin-top:15px;}
.nav-news-pic .pic li{ width:300px; height:220px; position:absolute; left:0; top:0;}
.nav-news-pic .pic li img{ width:300px; height:200px;}
.nav-news-pic .textBg{ width:300px; height:26px; line-height:26px; background:#000;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5; position:absolute; top:200px; left:0;}
.nav-news-pic .text{ width:300px; height:26px; line-height:26px; font-size:14px; padding:0 0 0 10px; overflow:hidden; position:absolute; top:200px; left:0;}
.nav-news-pic .text a{ color:#fff;}
.nav-news-pic .num{ height:26px; position:absolute; right:9px; top:210px;}
.nav-news-pic .num li{ width:8px; height:8px; float:left; margin:0 4px; border-radius:50%; cursor:pointer; background:#64b32d;}
.nav-news-pic .num li.current{ background:#fff;}
/*newsBox 新闻动态*/
.newsBox{ width:377px; float:left; margin-left:10px; display:inline;}
.newsBox .tabHead{ height:35px; background:url(../../images/2017/newsBox-tabHead.png) no-repeat; position:relative;}
.newsBox .tabNav li{ float:left; line-height:30px;font-size:12px; font-weight:bold; margin:0 20px;}
.newsBox .tabNav li.current a{ display:inline-block; height:35px; color:#0f8415; background:url(../../images/2017/newsBox-tabHead-cur.png) no-repeat center bottom;}
.newsBox .tabMore{ position:absolute; top:10px; right:10px; font-size:12px;}
.newsBox .hot{ height:41px; padding-left:55px; margin-top:10px; background:url(../../images/2017/hot.png) no-repeat; position:relative;}
.newsBox .hot h2{ font-size:16px;font-family:"微软雅黑"; }
.newsBox .hot h2 a{ color:#e20401;}
.newsBox .hot p{ font-size:12px; margin-top:5px;}
.newsBox .hot .more{ position:absolute; right:0; bottom:0; font-size:12px;}
.newsBox .tabCon{ margin-top:10px;}
.newsBox .tabCon li{ padding:7px 0 7px 10px; border-bottom:1px dashed #ccc; font-size:12px; background:url(../../images/2017/d.png) no-repeat 0 center;}
.newsBox .tabCon li a{ display:inline-block; width:305px; overflow:hidden;}
.newsBox .tabCon li span{ color:#969991;}
/*gkxx 概况信息*/
.gkxx{ width:230px; height:255px;float:right; border:1px solid #e1e2e2; border-radius:5px 5px 0 0;}
.gkxx h3{ height:29px; line-height:29px; border-radius:5px 5px 0 0; background:url(../../images/2017/gkxx-tit.png) repeat-x;}
.gkxx h3 span{ font-size:14px; font-weight:bold; padding-left:10px; color:#0f8415;}
.gkxx h3 a{ float:right; font-size:12px; margin-right:10px; display:inline;}
.gkxx li{ line-height:30px; margin:0 10px; font-size:12px; text-align:center; font-weight:bold; background:url(../../images/2017/gkxx-li.png) repeat-x;}
.gkxx li ul{ padding:5px 0 ;}
.gkxx li li{ width:33%; float:left; margin:0; font-size:12px; font-weight:normal; line-height:26px; background:none;}
.gkxx li.current{ line-height:26px; margin-top:10px; text-align:left; color:#fff; text-indent:12px; background:url(../../images/2017/gkxx-li-cur.png) no-repeat;}
/*zwgk 政务公开*/
#zwgk{ clear:both; margin-top:10px; padding:40px 0 10px; background:url(../../images/2017/zwgk.png) no-repeat 1px 1px;}
#zwgk .tab{ width:360px;}
#zwgk .tabNav{ height:28px;font-size:12px; border-bottom:2px solid #699033;}
#zwgk .tabNav li{ float:left; margin:0 2px 0 0;}
#zwgk .tabNav a{ display:inline-block; width:72px; height:28px; line-height:28px; text-align:center;background:url(../../images/2017/setTab.gif) no-repeat;}
#zwgk .tabNav li.current a{ background-position:0 -28px; color:#fff;}
#zwgk .tabCon{ height:120px; padding:0 10px; overflow:hidden;}
#zwgk .tabCon li{height:28px;padding:0 0 0 10px; border-bottom:1px dashed #ccc; font-size:12px;line-height:28px; background:url(../../images/2017/d.png) no-repeat 0 center;}
#zwgk .tabCon li a{ width:255px; float:left; overflow:hidden;}
#zwgk .tabCon li span{ color:#969991; float:right;}
/*gsgg 公示公告*/
.gsgg{ margin-top:10px;}
.gsgg li{ font-size:12px; font-family:"微软雅黑"; line-height:22px; padding-left:10px;  background:url(../../images/2017/d.png) no-repeat 0 center;}
#gsgg{ height:110px;padding:5px 0; overflow:hidden;}
/*ztzl 专题专栏*/
.ztzl{ margin-top:10px;}
.ztzl li{ margin-top:9px; padding-left:10px; font-size:12px; background:url(../../images/2017/d.png) no-repeat 0 center;}
.ztzl p img{ width:232px; height:60px;}
/*bmsjk 便民数据库*/
.bmsjk{ margin-top:10px;}
.bmsjk li{ margin-top:9px; padding-left:10px; font-size:12px; background:url(../../images/2017/d.png) no-repeat 0 center;}
.bmsjk p img{ width:232px; height:60px;}
/*wsbs 网上办事*/
#wsbs{ padding:40px 0 10px; margin-top:10px; background:url(../../images/2017/wsbs.png) no-repeat 1px 1px;}
.wsbs-ml{ height:32px; line-height:32px; margin:10px 10px 0; padding:0 15px; font-size:12px; border-bottom:1px solid #c6c6c6; overflow:hidden;}
.wsbs-ml em{ font-size:16px;font-family:"微软雅黑"; color:#2f8301;}
.wsbs-ml span{ font-size:16px;}
.wsbs-bslc{ width:862px; height:61px; margin:6px 0 0 10px; padding-left:118px; background:url(../../images/2017/wsbs-bslc.jpg) no-repeat;}
.wsbs-bslc li{ width:93px; float:left; margin-top:2px; text-align:center; border-left:1px solid #c9c9c8; border-right:1px solid #fff;}
.wsbs-bslc li a{ display:inline-block; height:54px; line-height:90px; font-size:12px; overflow:hidden; background:url(../../images/2017/bslcicon.png) no-repeat 8px 0;}
.wsbs-bslc li.icon-bszn{ border-left:none;}
.wsbs-bslc li.icon-bgxz a{ background-position:5px -60px;}
.wsbs-bslc li.icon-zxsb a{ background-position:5px -117px;}
.wsbs-bslc li.icon-ztcx a{ background-position:5px -175px;}
.wsbs-bslc li.icon-jgcx a{ background-position:5px -232px;}
.wsbs-bslc li.icon-zxzx a{ background-position:5px -292px;}
.wsbs-bslc li.icon-zcfg a{ background-position:5px -352px;}
.wsbs-bslc li.icon-zcjd a{ background-position:5px -402px;}
.wsbs-bslc li.icon-cjwt a{ background-position:5px -465px;}
.wsbs-ztfw{ width:700px; height:180px; float:left; border:1px solid #c9c9c9; border-radius:4px; margin-top:10px;}
.wsbs-ztfw dt{ width:18px; height:159px; float:left; font-size:14px; font-weight:bold; color:#286801; text-align:center; line-height:34px; padding:20px 10px 0; margin-right:10px; border-right:1px solid #c9c9c9; background:url(../../images/2017/wsbs-ztfw-dt.png) repeat-y;border-radius:4px 0 0 4px;}
.wsbs-ztfw dd{ float:left; text-align:center; margin:11px 25px 0; font-size:14px;}
.wsbs-ztfw dd img{ display:block; width:100px; height:45px; padding:2px; border:1px solid #cccccd; font-size:0; margin-bottom:5px;}
.wsbs-right{ width:268px; float:right; margin:0 7px 0 0; display:inline; font-size:0; margin-top:10px;}
.wsbs-right li{ margin-bottom:5px;}
.wsbs-right img{ width:268px; height:57px;}
.wsbs-ztcx{ height:198px;border:1px solid #c9c9c9; padding:10px; margin:5px 7px 0 10px; border-radius:4px;}
.wsbs-ztcx h3{ height:35px; float:left; line-height:35px; font-size:14px; font-weight:bold; color:#286801; padding-left:38px; background:url(../../images/2017/wsbs-ztcx.png) no-repeat;}
.wsbs-ztcx .search{ width:380px; height:23px; float:left; line-height:23px; font-size:12px; margin:7px 0 0 10px; padding-left:10px; border-left:1px solid #ccc;}
.wsbs-ztcx .textFlied{ width:110px;}
.wsbs-ztcx .btn{ width:60px; height:20px; line-height:20px;+line-height:16px; padding:0; border:1px solid #018624; color:#fff; cursor:pointer; background:url(../../images/2017/se.png) repeat-x;}
.wsbs-ztcx .more{ float:right; font-size:12px; margin:10px 20px 0 0; display:inline;}
.wsbs-ztcx .table-head{ clear:both; border:1px solid #c9c9c9;}
.wsbs-ztcx .table-head th{ height:29px; line-height:29px; font-size:12px; font-weight:bold; text-align:center; border:1px solid #c9c9c9; background:url(../../images/2017/ge.png) repeat-x;}
.wsbs-ztcx .teble-list{ height:134px;border:1px solid #c9c9c9; padding:0 15px; margin-top:-1px; overflow:hidden;}
.wsbs-ztcx .teble-list td{ height:33px; line-height:33px;border-bottom:1px dotted #c9c9c9; font-size:12px;}
/*hdjl 互动交流*/
#hdjl{ height:330px; margin-top:10px; padding:50px 0 10px; background:url(../../images/2017/hdjl.png) no-repeat 1px 1px;}
.zxft{ width:340px; float:left; margin-left:10px; display:inline;}
.zxft h3{ height:33px; line-height:33px;font-size:14px; font-family:"微软雅黑";}
.zxft h3 span{ width:106px; height:33px; float:left; color:#fff; font-weight:bold; background:#6a9133; text-align:center;}
.zxft h3 a{ float:right; color:#333; font-size:12px;}
.zxft h3 a:hover{ color:#f00; text-decoration:underline;}
.zxftNew{ height:115px; margin-top:10px;}
.zxftNew img{width:150px; height:105px; float:left;}
.zxftNew ul{ width:180px; float:right; line-height:21px;}
.zxftNew li{ margin-bottom:5px; font-size:12px;}
.zxft .tabNav{ height:33px; margin-top:10px;}
.zxft .tabNav li{ float:left;}
.zxft .tabNav li a{ display:inline-block; width:110px; height:32px;text-align:center; border-bottom:1px solid #c7c5c6; border-right:1px solid #c7c5c6; line-height:32px; background:#e0e0e0;font-size:12px; font-family:"微软雅黑";}
.zxft .tabNav li.current a{ background:#65b42f; color:#fff;}
.zxft .tabCon{ line-height:21px; font-size:12px; padding-bottom:10px;}
.zxft .tabCon li{ margin-top:10px;}
.tzxx{ width:367px; float:left; margin-left:20px; display:inline;}
.tzxx h3{ height:33px; line-height:33px;font-size:14px; font-family:"微软雅黑";}
.tzxx h3 span{ width:106px; height:33px; float:left; color:#fff; font-weight:bold; background:#6a9133; text-align:center;}
.tzxx h3 a{ color:#fff;}
.tzxx h3 a.wyxx{ float:right; color:#333;}
.tzxx h3 a.wyxx:hover{ color:#f00; text-decoration:underline;}
.tzxx .tabNav{ height:30px; margin-top:10px; background:#f3f3f3;}
.tzxx .tabNav li{ width:90px; float:left; font-size:12px; line-height:30px; text-align:center;}
.tzxx .tabNav a{ display:block;}
.tzxx .tabNav li.current a{ border-bottom:2px solid #388a04; font-weight:bold; color:#388a04;}
.tzxx .tabCon{ height:185px; overflow:hidden; clear:both;}
.tzxx .tabCon ul{ margin-top:10px;}
.tzxx .tabCon li{ padding:5px 0 5px 10px; font-size:12px; background:url(../../images/2017/d.png) no-repeat 0 center;}
.tzxx .tabCon li a{ display:inline-block; width:310px; overflow:hidden;}
.tzxx .tabCon li span{ color:#969991;}
.txxx-tip{ font-size:12px; text-align:center; clear:both; margin-top:20px;}
.tzxx .search{ padding:10px 0; text-align:center; margin-top:10px; font-size:12px; font-family:"微软雅黑"; color:#64b32d;border:1px solid #64b32d; border-radius:10px; background:#c4e6ac;}
.tzxx .search .textFlied{ width:128px; height:28px; line-height:28px; text-indent:10px; border:1px solid #64b32d; background:#fff;}
.tzxx .search .btn{ width:28px; height:28px; text-indent:-999px; cursor:pointer; border:none; background:url(../../images/2017/searchBtn.png) no-repeat;}
.yjzj{ width:235px; float:right; margin-right:10px;}
.yjzj ul{ padding:0 10px; margin-top:5px;}
.yjzj li{ font-size:12px; line-height:29px; padding-left:10px; background:url(../../images/2017/d.png) no-repeat 0 center;}
/*wlds 网络电视/摄影图库*/
#wlds{ margin-top:10px;}
#wlds .wlds_tabNav{ height:40px; line-height:40px; background:url(../../images/2017/titbg.png) no-repeat 1px 1px; overflow:hidden;}
#wlds .wlds_tabNav ul{ margin:1px 0 0 1px;}
#wlds .wlds_tabNav li{ float:left;}
#wlds .wlds_tabNav li a{ display:inline-block; width:127px; height:39px; color:#fff; text-align:center; font-size:20px; font-family:"微软雅黑";}
#wlds .wlds_tabNav li.current a{ background:#c4e6ac; color:#478c15;}
#wlds .wlds_tabCon{ width:980px; padding:10px;}
#wlds .wlds_tabCon li{ float:left; margin:0 5px; font-size:0;}
#wlds .wlds_tabCon li img{ width:156px; height:108px;}
#video,#sytk{ width:980px; overflow:hidden;}
#invideo,#insytk{ width:1800%; float:left;}
#video1,#video2,#sytk1,#sytk2{ float:left;}